﻿body {background-color:#ffffff; margin:0px; padding:0px; font-family:Tahoma, Arial, Helvetica, sans-serif}
img {border:0px}
p.cnt {padding:0px; margin:0px 0px 10px 0px}
h1 {font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.7em; color:#84336e}
h2 {font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.4em; color:#006637}
h3 {font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.3em; color:#99cc33}
h4 {font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.2em; color:#666666}
.pgbody {width:950px; color:#333333;font-size:62.5%; position:absolute; height:99.9%; top:0; left:10%}
.pgheader {padding:0px}
.loginnav {width:99%;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#d0a35c; text-decoration:none; font-size:1.1em; text-align:right}
a:link.login {color:#d0a35c;text-decoration:none}
a:visited.login {color:#d0a35c;text-decoration:none}
a:active.login {color:#d0a35c;text-decoration:none}
a:hover.login {text-decoration:underline}
.logo {width:266px; text-align:center; padding-bottom:10px}
.navbar {height:24px;font-size:1.4em; color:#006f45;text-decoration:none;font-weight:bold;}
.nbproducts {width:70px; height:20px;padding:1px;border:2px #cccccc groove}
.nbplinks {float:left; padding:0px 2px; text-align:center}
a:link.nblink {color:#006f45; text-decoration:none}
a:visited.nblink {color:#006f45; text-decoration:none}
a:active.nblink {color:#006f45; text-decoration:none}
a:hover.nblink {color:#006f45; text-decoration:underline overline}
.pgspdiv {float:left; width:20px}
.nblinks {float:left; padding:3px 10px 0px 10px; text-align:center}
.nbhr {border:none;border-bottom:1px #d0a35c solid; padding-top:1px; clear:both}
.nbhr2 {border:none;border-top:2px #e3c89d solid}
.pgcontent {padding:0px}
.pgcontent2 {font-size:1.2em}
.pgz1 {padding:0px}
.pgz1div {float:left; width:17px}
.pgzclr {height:20px;clear:both}
.pgz2 {padding:0px; clear:both}
.pgz2div {float:left; width:17px; padding:0px; margin:0px}
.pgz1blocksL{float:left; padding:0px; width:627px; margin:0px}
.pgz1blocksL img {margin:0px; padding:0px}
.pgz1blocksR{float:left; margin:0px; padding:0px; width:305px; background-color:#f5f9ea}
.z1b2 {margin:0px ;padding:6px; font-size:1.2em; line-height:16px}
.z1b2 img {float:right; margin-left:6px}
.z1b2-title {font-size:1.2em; font-weight:bold; color:#005b73; line-height:auto}
.z1b2-title a {font-size:1.2em; font-weight:bold; color:#005b73; text-decoration:none}
.z1b2-title a:link {font-size:1.2em; font-weight:bold; color:#005b73; text-decoration:none}
.z1b2-title a:visted {font-size:1.2em; font-weight:bold; color:#005b73; text-decoration:none}
.z1b2-title a:hover {font-size:1.2em; font-weight:bold; color:#005b73; text-decoration:underline}
.center {text-align:center}
/*product pages*/
.prodcontent {background-color:#f5f9ea; font-size:1.4em;padding:15px; height:auto}
.prodpagetitle {font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.4em; color:#444444; padding-bottom:18px; font-weight:bold}
.breadcrumbebstone {color:#a52152; font-style:oblique; padding:10px 6px}
a:link.breadcrumb {color:#a52152; text-decoration:none; font-weight:bold}
a:visited.breadcrumb {color:#a52152; text-decoration:none; font-weight:bold}
a:hover.breadcrumb {color:#a52152; text-decoration:none; font-weight:bold}
.prodlistbox1 {float:left; padding:10px}
.prodlistsp {float:left; width:10px}
.prodlistbox2 {float:left;padding:10px}
.brclear {clear:both}
.prodListHead {color:#336699; font-weight:bold; font-size:16px}
.prodListBody {font-size:13px; line-height:20px; padding-top:10px}
a:link.prodListMain {color:#637749; font-size:12px; line-height:18px; text-decoration:none}
a:hover.prodListMain {font-size:12px; line-height:18px; text-decoration:none; border-bottom:1px #000000 solid; padding:0px}
a:visited.prodListMain {color:#637749; font-size:12px; line-height:18px; text-decoration:none; border-bottom: 1px #dadaa4 solid; padding:0px}
ul.prodLists {list-style:none; margin:10px; padding:0px}
.prodheader {padding:20px 0px}
.hrchart {border-top:1px solid #ffffff;padding:0px;margin:4px -4px}
.prodimage {background-color:#f5f9ea; float:right; padding:10px}
.prodimg {height:249px;width:204px}
.sizebox {border:1px #ffffff solid}
.sizechart1 {border-bottom:1px #ffffff solid; font-size:1.0em; line-height:11px; text-align:center; background-color:#c9d7b4; padding:4px}
.sizechart2 {font-weight:bold; font-size:12px; line-height:12px; text-align:center; background-color:#dadaa4;padding:4px}
.pgz2blocksL {float:left; margin:0px; padding:0px; background:url('../images/specials-sp.jpg') #84336e no-repeat; font-style:italic; font-size:2.4em; font-weight:bold; font-family:"Times New Roman","Trebuchet MS", serif; color:#ffffff; text-decoration:none; width:305px; height:245px; text-align:center; vertical-align:middle; line-height:10em}
.pgz2blocksL a {color:#ffffff;text-decoration:none}
.pgz2blocksL a:link {color:#ffffff;text-decoration:none}
.pgz2blocksL a:visited {color:#ffffff;text-decoration:none}
.pgz2blocksL a:hover {color:#ffffff;text-decoration:none; color:#ffcc00}
.pgz2blocksfb {float:left; margin:0px; padding:0px; background: #00663f width:305px; height:245px; text-align:center; vertical-align:middle;}
.pgz2blocksCtxt {position: relative; top:25px; left:51px; width:203px}
.pgz2blocksC a {color:#333333;text-decoration:none}
.pgz2blocksC a:link {color:#333333;text-decoration:none}
.pgz2blocksC a:visited {color:#333333;text-decoration:none}
.pgz2blocksC a:hover {color:#996600;text-decoration:none}
.pgz2blocksR {float:left; width:305px; padding:0px; margin:0px}
/*footer*/
.footer {text-align:center; color:#d0a35c}
.footerlinks {font-size:1.8em; font-weight:200; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; padding:0px 4px; color:#d0a35c; text-decoration:none}
a:link.footerlinks {color:#d0a35c; text-decoration:none}
a:visted.footerlinks {color:#d0a35c; text-decoration:none}
a:active.footerlinks {color:#d0a35c; text-decoration:none}
a:hover.footerlinks {color:#d0a35c; text-decoration:underline}
.footerdisclaimer {margin-top:24px}
.vidline {padding-top:20px; border-bottom:solid 1px #cccccc}
.windmill {float:right; padding:0px; margin:15px 0px 10px 15px}
.cntimg {float:right}
.cntcontent {font-size:1.4em;padding:15px; height:auto}
.cntnews {width:50%}
.cntmsds {float:left; width:50%}
.clmlisthdr {padding-left:10px}
.dealerlgnbx {text-align:right; width:300px}
.pgcontent2 img .dealerlogo {float:left}
.formtext {padding:20px}
.loccontent {font-size:1.2em}
.loczip {padding-bottom:12px}
.locresult h2 {font-size:1.2em; padding:0px; margin:0px}
.locresult p {margin:0px; line-height:16px;padding-bottom:18px}
.sm {vertical-align:middle}


